package ru.micord.ervu.account_applications.kafka.model;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import ru.micord.ervu.account_applications.model.DataWrapper;

/**
 * @author Adel Kalimullin
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class ChangeActiveMessage {
  private boolean success;
  private DataWrapper data;

  public DataWrapper getData() {
    return data;
  }

  public void setData(DataWrapper data) {
    this.data = data;
  }

  public boolean isSuccess() {
    return success;
  }

  public void setSuccess(boolean success) {
    this.success = success;
  }
}
